--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of MethodEntry objects, corresponding to the methods in the ClassEntry objects in the <tt>namespaces</tt> array.
full_name: FastRI::RiIndex#find_methods
is_singleton: false
name: find_methods
params: (name, is_class_method, namespaces)
visibility: public
